Subject: Re: [PATCH v2] powerpc/booke: Add support for new e500mc core

From: Scott Wood <[email-masked]>
Date: Tue, 17 Jun 2008 14:26:07 -0500

Kumar Gala wrote:
> Also, there is a direction that does work.  You can run an e500v2 kernel 
> on an e500mc.  Its just going the other way around that can be an issue.

Maybe have a "choice" config option for minimum supported e500 version, 
with higher settings being better optimized but incompatible with older 
hardware?  This would be similar to how x86 does it.

-Scott